Subject: [TR] I story...

From: William Pugh <[email-masked]>
Date: Tue, 18 May 2021 10:47:01 -0700

This winter we worked on getting the TR3 & TR6 in as good shape as possible 

Front and rear pads and liners were installed (new)
TR6 enjoyed having all the old Hydralic fluid removed and replaced several other enhancements but I want to stick with the Front Brakes on TR6.
	After the work was done we followed the Moss instructions “drive slowly up and down for a while, do not use brakes”  We did that, all seemed well, we slowly began using the brakes and all was well.
	Then we took several short drives “avoiding hard braking”  10 miles, 20 miles, 50 miles we are being “good”.

But … you knew this was coming … Yesterday AB drove to Lodi for a meeting with her PEO ladies, first time this year. No problem … coming through Lockford, CA a Fire Truck came out suddenly and she needed to get out of the way, pulled to curb, heavy braking. When all clear she started returning home 10 miles, no need for brakes, she the caught a Stoplight for several minutes and she noticed the brake pedal just needed to be touched and she would be able to stop…very worry because before the pedal had normal movement.

She drove on home 5 miles and when she entered the garage the front disks were SMOKING!

Nothing to do but wait for all to cool down.

I have several pictures Rotor has sand melted on rim, some streaks on flat side. Why???

Well they got to hot … yep … but why? When we removed the new disks, they were backed by a thin shim.  That was on the original pads as they grew smaller.  Is it possible that those shims put too much pressure and caused the serious overheating?  A small mind would like to know.

I have photos if anyone is interested , all kind looks OK ,,,

Thanks 
Bill & AnnaBelle
Rosey TR6  1970
Casper TR3  1957 (he is just fine)

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]